BEAMS: 2212
BEAM_ENERGIES: 6500

SHERPA_LDADD: NNLOqT
HNNLO_KF_MODE: 6
ME_GENERATORS: [Comix, Amegic, Internal]
EVENT_GENERATION_MODE: Weighted
EVENT_SEED_MODE: 3

SCALES: NNLOPS{Abs2(p[2])}{MU_F2}{Abs2(p[2])/4}
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: MSTW2008nnlo68cl
ALPHAS: {USE_PDF: 1}

MODEL: HEFT
EW_SCHEME: 3
PARTICLE_DATA:
  23: {Mass:  91.1876, Width: 2.4952}
  24: {Mass:  80.385,  Width: 2.085}
  25: {Mass: 125,      Width: 0.00407}
  6: {Mass: 173.5}
GF: 1.1663787e-5

CSS_RESPECT_Q2: 1
RESPECT_MASSIVE_FLAG: 1
NLO_BVI_MODE: 15

PROCESSES:
- 93 93 -> 25 93{1}:
    NLO_Mode: MC@NLO
    NLO_Order: {QCD: 1, EW: 0}
    Loop_Generator: Internal
    ME_Generator: Amegic
    PSI_ItMin: 25000
    RS_PSI_ItMin: 100000
    Selectors: [[NNLOqT, 1e0]]
    2->1:
      Special: MapOff
    KFactor: "HNNLO"
    Order: {QCD: 3, EW: 0, HEFT: 1}
- 93 93 -> 25:
    NLO_Mode: MC@NLO
    NLO_Order: {QCD: 1, EW: 0}
    Loop_Generator: Internal
    ME_Generator: Amegic
    PSI_ItMin: 25000
    RS_PSI_ItMin: 100000
    Name_Suffix: __HF1
    2->1:
      Special: MapOff
    KFactor: HHF1
    Order: {QCD: 2, EW: 0, HEFT: 1}
- 93 93 -> 25:
    ME_Generator: Amegic
    PSI_ItMin: 25000
    Name_Suffix: __HF2
    2->1:
      Special: MapOff
    KFactor: HHF2
    Order: {QCD: 2, EW: 0, HEFT: 1}

RIVET: 
  --analyses: [MC_QCD_PARTONS, MC_HJETS]

INTERNAL_ANALYSES:
  - {
    LEVEL: Shower,
    PATH_PIECE: INCLU/,
    OBSERVABLES: [
      {
        PT: {
          Flav: 25,
          Min: 0, Max: 200,
          Bins: 100, Scale: LinErr,
          List: FinalState
          },
      },
      {
        PT: {
          Flav: 25,
          Min: 1, Max: 10000,
          Bins: 200, Scale: LogErr,
          List: FinalState
          },
      },
      {
        Y: {
          Flav: 25,
          Min: -7.5, Max: 7.5,
          Bins: 150, Scale: LinErr,
          List: FinalState
          },
      }
    ]
  }
